Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# libemf.h File Reference

`#include <cmath>`
`#include <vector>`
`#include <map>`
`#include <functional>`
`#include <algorithm>`
`#include <config.h>`
`#include <emf.h>`
`#include <wine/w16.h>`

Go to the source code of this file.

## Namespaces
namespace | EMF
## Defines
#define | _LIBEMF_H 1
#define | OffsetOf(a, b)

## Define Documentation

#define OffsetOf( | a, b )

| Value:
    ((unsigned int)(((char*)&(((::ENHMETAHEADER*)a)->b)) - \
    (char*)((::ENHMETAHEADER*)a)))

#define _LIBEMF_H 1